Subject: Re: heads up: make(1) update required
To: NetBSD-current <>
From: Xavier HUMBERT <>
List: current-users
Date: 02/07/2002 08:10:32
In message <>,
Paul Kranenburg wrote:

>This feature will be used shortly in the <> system makefile.
>This means you have to update and install make(1) first, before
>you install the new file.

nbmake--whetever wrapper will take care of this, does it ?